﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
Cengage Learning Asia Vietnam
System Name: clavietnam.css
Date Started: August 29, 2015
Author: Raymund Dela Cerna
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header_container, .navmenu_container
{
	background-color: #000;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
}

.bodycontent_container {
     width: 100%;
    height: 100%;
}

.ngl_logo_container
{
	position: relative;
	width: auto;
	padding: 10px 0px 0px 0px;
}

.ngl_bold_contain_black_01
{
	color:#00F;
	font-style:bold;
}

.ngl_author_tabs
{
	position: relative;
	width: auto;
	padding-top:10px;
	padding-left: 10px;
}

.ngl_author_contents
{
	position: relative;
	width: auto;
	padding-top:10px;
	padding-left: 10px;
	color:#333;
}

.ngl_vietnam_facebook_container
{
	margin-left: 0px;
	width: auto;
}

.facebook_icon
{
	margin-left: 0px;
}

.floatclear
{
    clear: both;
}


/*-----------------------
header menu component
----------------------*/
nav
{
	background-color: #ffd800;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
	color: #888;
	display: block;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	width: 100%;
	margin-top: 10px;
	font-size: 14px;
}

nav ul
{
	margin: 0;
	padding: 0;
}

nav ul li
{
    display: inline-block;
    list-style-type: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

nav > ul > li > a > .caret
{
    border-top: 4px solid #444;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    width: 0;
    vertical-align: middle;
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
}
/*-----------------------
Fixed on
----------------------*/
nav > ul > li > a
{
    font-family: Arial, Helvetica, sans-serif;
    color: #444;
    display: block;
    line-height: 36px;
    padding: 0 20px;
    text-decoration: none;
    font-size: 14px;

}

nav > ul > li:hover
{
	background-color: #0181c8;
	font-size: 14px;
}
/*-----------------------
Fixed on
----------------------*/
nav > ul > li:hover > a
{
	color: rgb( 255, 255, 255 );
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

nav > ul > li:hover > a > .caret
{
    border-top-color: rgb( 255, 255, 255 );
    text-decoration: none;
}

nav > ul > li > div
{
    /*background-color: rgb( 40, 44, 47 );*/
    background-color: #0181c8;
    border-top: 0;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
    display: none;
    margin: 0;
    opacity: 0;
    position: absolute;
    width: 250px;
    visibility: hidden;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}

nav > ul > li:hover > div
{
    display: block;
    opacity: 1;
    visibility: visible;
}

nav > ul > li > div ul > li
{
    display: block;
}

nav > ul > li > div ul > li > a
{
    color: #fff;
    display: block;
    padding: 12px 24px;
    text-decoration: none;
    font-size: 12px;

}

nav > ul > li > div ul > li:hover > a
{
    background-color: rgba( 255, 255, 255, 0.1);
    color: #fff;
    text-decoration: none;
}

/*-----------------------
Carousel component
----------------------*/
.carousel{
    background: #2f4357;
    margin:0;
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}
.site-carousel{
	margin:0;
    position: relative;
    z-index: 1;
    border-bottom: 10px solid #ffd800;
}

.wrapper-inner {
    width: 100%;
    overflow: hidden;
}
.container-inner {
    width: 100%;
    margin: 0 auto;
}
.banner-img {
    width: 100%;
}

/*-----------------------
Introduction component
----------------------*/
.introduction_container_bg {
    width: 100%;
    height: 100%;
    position: relative;
}

.life_subtitle {
    color: #444;
}

.life_description {
	color: #333;
	font-size: 14px;
	padding-bottom: 20px;
}

.introduction_container_bg h4#header1 {
	font-size: 13pt;
	font-family: Arial, Helvetica, sans-serif;
}

.introduction_container_bg h2#header2 {
	font-size: 22pt;
	font-family: Arial, Helvetica, sans-serif;
}

/*-----------------------
Excellence Awards
----------------------*/
.excellenceawards_container_bg {
    background-color: #dff5fc;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 10px 0px 0px 0px;
}

.elton-awards-cover {
    padding: 30px 0px 30px 0px;
}

.elton-awards-header-title {
    padding: 20px 0px 0px 0px;
}

/*-----------------------
Testimonial
----------------------*/
.testimonial_container_bg, .contactus_container_bg {
    background-color: #eeeeee;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 10px 0px 0px 0px;
}

.customer_testimonial_box {
    display: block;
    position: relative;
    width: 305px;
    height: auto;
    padding: 20px;
    margin: 20px 0px 20px 0px;
    background-color: #ffd800;
}

.customer_testimonial_name 
{
    width: 172px;
    font-size: 12px;
    font-weight: bold;
    float: left;
    padding: 10px 0px 0px 0px;
}

.customer_testimonial_image {
    float: left;
    width: auto;
    margin-left: 10px;
}

.customer_description 
{
    margin-top: 5px;
    font-size: 12px;
}

.lifebookcoverseries_container {
    display: block;
    position: relative;
    padding: 20px 0px 0px 40px;
}

.lifebookcover_box{
    float: left;
    padding: 10px;
}

/*---------------------------
Teacher Resoure, Student Zone
-----------------------------*/
.teachers_container_bg, .students_container_bg, .training_container_bg,.technology_container_bg,.faqs_container_bg,.vstepworksheets_bg,.vstepws_container_bg,.displayname_bg {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 10px 0px 0px 0px;
}

.text_align_right {
    text-align: right;
}

.space_at_the_top {
    padding-top: 10px;
}

.border_line {
    border-bottom: 1px solid #eee;
    padding: 10px 0px 10px 0px;
}

.bg_collapse {
    background-color: #eee;
    padding: 10px;
    margin-bottom: 10px;
}

/*-----------------------
Footer menu
----------------------*/
.footer_container {
    width: 100%;
    height: 100%;
    border-top:1px solid #ddd;
}

ul.footermenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    clear: both;
    padding: 20px 0px 20px 100px;
}

ul.footermenu li {
    display: inline;
    padding: 20px;
    
}

ul.footermenu li a {
    font-size: 12px;
    color: #444;
    
}

.ngl_logo_white {
    background-position: center;
    margin-left: 20px;
}

.office_location_map {
    background-position: center;
	padding: 20px 0px 20px 0px;
    margin-left: 50px;
}

.poweredby {
	text-align: left;
	font-size: 12px;
	padding-left: 250px;
}

/*-----------------------
Contact Us
----------------------*/

.clavietnam_office {
    padding: 20px 0px 20px 0px;
}

.clavietnam_office_description {
    padding: 10px 0px 20px 0px;
    line-height: 1.6em;
    font-size: 12px;
}

/*-----------------------
Subscribe
----------------------*/
.subscribe_container_bg {
    background-color: #eeeeee;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 10px 0px 0px 0px;
}

.subscribe_box {
    display: block;
    position: relative;
    width: 340px;
    height: auto;
    padding: 20px;
    margin: 20px 0px 0px 0px;
    background-color: #ffd800;
}

.subscribe_title {
    line-height: 1.6em;
    font-size: 14px;
    text-align: center;
}

.subscribe_description {
    padding: 20px;
}

.subscribe_form {
    line-height: 1.6em;
}

.subscribe_form label {
    color: #444;
    margin-right: 10px;
    font-weight: normal;
    font-size: 18px;
    width: 50%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.subscribe_form input[type=text] {
    height: 35px;
    border: 1px solid #ddd;
    padding: 5px;
}

.scfSubmitButtonBorder input[type=submit] 
{
    margin: 10px 400px 0px 0px;
    border: 0;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #fff;
}

/*-----------------------
Login Authentication Form
----------------------*/

.lifeVstepWs_header {
    padding: 20px;
    line-height: 1.6em;
    font-size: 22pt;
}

.lifeVstepWs_content {
    line-height: 1.6em;
    border: 1px solid #ddd;
    padding: 20px 10px 20px 10px;
    font-size: 13pt;
    margin-left: 20px;
    margin-right: 20px;
    height: 100%;
}

.lifeVstepWs_content .scfSingleLineTextLabel,.scfPasswordLabel {
    font-size: 13px;
    line-height: 1.6em;
    width: 20% !important;
}

.lifeVstepWs_content .sc_bookseller .scfRequired, .sc_bookseller .scfValidatorRequired {
    left: 20% !important;
}
.lifeVstepWs_content input[type="text"], input[type="password"] {
    font-size: 13px;
    height: 30px;
    padding: 5px;
    margin: 5px;
    border: 1px solid #ddd;
    border-style: solid
}

.lifeVstepWs_content .scfSubmitButtonBorder {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0 !important;
    position: relative;
    height: 60px;
}

.lifeVstepWs_content input[type="submit"] {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 220px;
    height: 45px;
    padding: 0 !important;
}


.progressworldpay
{
    margin-left: 20px;
    margin-top: 20px;
    padding: 20px;
    width: auto;
}

.ngl_disclaimer 
{
	margin-left: 0px;
}

.scfFooterBorder {
    margin-left: 30px;
    margin-right: 30px;
    text-align: left !important;
	font-size:13px;
	line-height:1.6em;
	font-style:normal !important;
	text-align:left;
	text-decoration:none;
}
